<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hawk.neo4jv2.feature" label="Hawk Neo4Jv2 Backend Feature" version="2.3.0.qualifier" provider-name="Eclipse.org" license-feature="org.eclipse.hawk.license.feature" license-feature-version="2.3.0.qualifier">

   <description>
      Implements a Neo4Jv2 backend for storing Hawk&apos;s index.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.hawk.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.slf4j.api" version="1.7.2" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.neo4j-v2"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
